{
    "__comment": "Made with TheDestruc7i0n's advancements generator: https://advancements.thedestruc7i0n.ca",
    "display": {
        "title": {
            "text": "Time To Kick Things Off",
            "color": "dark_green",
            "bold": false
        },
        "description": {
            "text": "Exist",
            "color": "dark_purple",
            "italic": true
        },
        "icon": {
            "item": "minecraft:wooden_shovel"
        },
        "frame": "task",
        "show_toast": true,
        "announce_to_chat": true,
        "hidden": false,
        "background": "minecraft:textures/gui/advancements/backgrounds/stone.png"
    },
    "criteria": {
        "begin": {
            "trigger": "minecraft:tick"
        }
    }
}